[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.SectionFromOriginalIndex

SectionFromOriginalIndex - the section as defined by the original (unchanged) index

## Declaration

Source position: comctrls.pp line 2963

`public property TCustomHeaderControl.SectionFromOriginalIndex: THeaderSection read GetSectionFromOriginalIndex;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .